نام فایل : Can I Run MyBB 2.0.zip
اندازه : 1.6 KB
پسورد : www.mybbco.ir
فقط اعضا میتوانند فایل پیوست را دریافت کنند .

آیا مای بی بی نسخه 2.0 با هاست شما سازگار است ؟
همون طور که مطلع هستید ، برای اجرای MyBB نسخه 2.0 هاست شما باید مشخصه ای خاص داشته باشه و اون هم پشتیبانی از نسخه PHP 5.5.9 یا بالاتر هست .
خب اگر میخواید که مطمئن بشید که MyBB نسخه 2.0 با هاست شما سازگار هست میتونید پلاگینی که در پست پیوست شده رو دریافت و سپس فعال کنید .
این افزونه ، یه افزونه کاملا ساده برای بررسی سازگار بودن MyBB نسخه 2.0 با هاست شما است .
در این لینک میتونید لیستی کامل از هاست های سازگار با نسخه 2.0 رو پیدا کنید .



البته با این روش نمیشه کاملا گفت که MyBB نسخه 2.0 کاملا با هاست شما سازگار هست .

نویسنده :

X
پلاگین هشدار عضویت به سبکی زیبا (قابلیت تغغیر رنگ توسط خود شما)
با سلام این پلاگین  به کاربران مهمان هشدار برای عضویت رو میده دیگه نیازی به کد نویسی و چیزی نیست با ...
تعیین نشده
دیدگاه های کاربران 0

برای عضویت در کانال تلگرامی
[همیار مای بی بی]
کلیک کنید
دریافت آخرین اخبار ، کدهای تخفیف و جوایز
برای اطلاع از آخرین اخبار مای بی بی فارسی عضو کانال تلگرامی شوید :